KYC: CPF History
curl --request GET \
--url https://api.legitimuz.com/kyc/cpf-historyimport requests
url = "https://api.legitimuz.com/kyc/cpf-history"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.legitimuz.com/kyc/cpf-history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"dados": {
"cpf": "06617706137",
"data_emissao": "",
"data_inscricao": "",
"data_inscricao_antes_1990": false,
"data_nascimento": "2005-09-07",
"digito_verificador": "37",
"genero": "",
"idade": "18",
"nacionalidade": "",
"nome": "Lucas Toledo Sartori",
"nome_mae": "Gemima Toledo Sartori",
"outros_campos": {
"exclusive_name": "",
"nome": {
"nomeDoMeio": "Toledo",
"nomeSocial": "Lucas Sartori",
"primeiroNome": "Lucas",
"sobrenome": "Sartori"
},
"obito": false,
"origem": "Receita Federal",
"pep": false,
"situacao": "Regular",
"uf_cpf": ""
},
"signo": ""
}
}KYC
Get CPF
Conducts a CPF query for enriching client information, retrieving various data about the individual.
GET
/
kyc
/
cpf-history
KYC: CPF History
Headers
Client's domain (created during the integration key stage)
Example:
"api.legitimuz.com"
Query Parameters
Legitimuz Token (Created in Integrations -> Create).
Example:
""
CPF of the Client to be validated.
Example:
""
Response
200 - application/json
KYC: CPF History
Show child attributes
Show child attributes
⌘I